#our_team_bio {
	padding-top: 30px;
}

#our_team_intro {
	font-size: 1.8em;
	line-height: 1.25em;
	width: 520px;
	margin-bottom: 30px;
	position: relative;
	font-family: "MuseoSlab-300", sans-serif;
}

#our_team_header h2 {
  font-family: "MuseoSlab-500", sans-serif;
}

#our_team_members {
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: relative;
}

#our_team_members li {
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	font-size: 0.85em;
	font-family: "MuseoSlab-300", sans-serif;
	text-transform: uppercase;
}

#our_team_members li a {
	color: rgb(88, 88, 88);
	text-decoration: none;
	display: block;
	width: 130px;
}

#our_team_members li a:hover {
	color: #4a2472;
	font-weight: bold;
}

#our_team_footer {
	height: 453px;
	width: 100%;
	background-image: url('../images/ourteam.jpg');
	position: absolute;
}

#our_team_link {
	color: black;
}

.bio_left {
	font-size: 1.1em;
	font-family: "MuseoSlab-300", sans-serif;
	width: 600px;
	float: left;
	color: rgb(29, 29, 29);
	line-height: 1.25em;
}

.bio_left h3 {
	font-weight: normal;
	font-family: "MuseoSlab-300", sans-serif;
}

.bio_left p {
  font-family: "MuseoSans-300", sans-serif;
}

.bio_right {
	margin-top: 10px;
	margin-left: 65px;
	width: 371px;
	float: left;
}

.bio_image {
	height: 150px;
}
